---
## Default Kibana configuration from Kibana base image.
## https://github.com/elastic/kibana/blob/master/src/dev/build/tasks/os_packages/docker_generator/templates/kibana_yml.template.js
#
server.name: kibana
server.host: "0"
elasticsearch.hosts: [ "http://elasticsearch:19200" ]
xpack.monitoring.ui.container.elasticsearch.enabled: true

## X-Pack security credentials
elasticsearch.username: elastic
elasticsearch.password: passwd
